
           *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
           } 

           #sliderbox {
            height: 400px;
            width: 800px;
            border: 4px solid black;
            border-radius: 20px;
            background-image: url('https://www.technocrazed.com/wp-content/uploads/2015/12/beautiful-wallpaper-download-13.jpg');
            background-size: cover;
            transition: all 2s;
           }

           #leftarrow,#rightarrow {
            font-size: 100px;
            font-weight: bold;
            cursor: pointer;
            color: white;
            opacity: 0.7;
           }

           #leftarrow {
            position: absolute;
            top: 37.5%;
           }
           #rightarrow {
            position: absolute;
            top: 37.5%;
            left: 77%;
           }
            body{
                background: linear-gradient(90deg, red 0%, blue 15%, green 25%, purple 30%,pink 50%, yellow 70%, orange 90%, orangered 100%);
            }